Agent Operations
List payout runs
List the payout runs the authenticated agent created, newest first.
GET
List payout runs
Authorizations
Bearer token authentication for agent-scoped endpoints. The token is the accessToken returned when redeeming a device code via POST /agents/device-codes/redeem. Agent credentials are user-scoped: all requests are automatically bound to the agent's associated customer and subject to the agent's policy.
Query Parameters
Only runs in this status Status of a payout run.
Available options:
VALIDATING, PENDING_APPROVAL, SCHEDULED, PROCESSING, COMPLETED, PARTIALLY_FAILED, FAILED, CANCELLED Maximum number of results to return (default 50, max 200)
Required range:
1 <= x <= 200Cursor for pagination (returned from previous request)